/*-------------------------------------------------------------------------------------
Theme Name: Landy Child Theme - Firefly
Theme URI: http://www.thebuzz.net.au
Description: Child theme for Buzz Newsletter marketing website.
Author: Firefly Interactive
Author URI: http://www.fi.net.au
Version: 1.41
Tags: one-column, two-columns, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, sticky-post, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: landy
-------------------------------------------------------------------------------------*/


/* increase size of logo on homepage */
#main-wrap .logo-image { max-height: 140px; }

/* Gravity form styles */
.gform_wrapper input[type="email"], 
.gform_wrapper input[type="number"], 
.gform_wrapper input[type="password"], 
.gform_wrapper input[type="tel"], 
.gform_wrapper input[type="text"], 
.gform_wrapper input[type="url"],
.gform_wrapper select,
.gform_wrapper .textarea { background: #eee none repeat scroll 0 0;}

.gform_wrapper .gform_footer input[type="submit"] { background: #f0ae07; color: #FFF; text-transform: uppercase; }

.gform_wrapper .playne_pricing-table {margin-top:10px;}

/* hide author */
.news .more-info { display:none; }

/* signup buttons */
A.main-button.content 	{background:#f0ae07; border-color: #f0ae07; margin-left:0;}

/* Short text content panel */
#content-wrapper SECTION.short .row {padding: 20px 0 !important; }

/* Testimonial slider */
.testimonial-slider .slick-slider { margin-bottom: 0; }
.testimonial-slider .text-blockquote {margin-top:40px;}
.image-blockquote { max-width:120px;)

/* Pricing Table */
.playne_pricing-table .featured .pricing-header { background: #f0ae07 !important; }
    
/* Homepage Slider */
    .slick-slide .back-image { background-color: #FFF; }